petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMSwarmRemovePoint

Remove the last point from the DMSwarm

### Synopsis

    #include "petscdmswarm.h"
    PETSC_EXTERN PetscErrorCode DMSwarmRemovePoint(DM dm)

Not collective

### Input parameter

dm -a DMSwarm

### See Also

DMSwarmRemovePointAtIndex()

### Level

beginner

### Location

src/dm/impls/swarm/swarm.c
Index of all DMSWARM routines
Table of Contents for all manual pages
Index of all manual pages